{
  "submission_id": "1324189",
  "keywords": [
    {
      "keyword_id": "6496",
      "keyword_name": "blaze the cat",
      "contributed": "f",
      "submissions_count": "7496"
    },
    {
      "keyword_id": "60",
      "keyword_name": "cat",
      "contributed": "f",
      "submissions_count": "215560"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1094447"
    },
    {
      "keyword_id": "77214",
      "keyword_name": "hairstyle",
      "contributed": "f",
      "submissions_count": "253"
    },
    {
      "keyword_id": "4493",
      "keyword_name": "machines",
      "contributed": "f",
      "submissions_count": "300"
    },
    {
      "keyword_id": "355910",
      "keyword_name": "mina mognoose",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "9633",
      "keyword_name": "mina mongoose",
      "contributed": "f",
      "submissions_count": "1622"
    },
    {
      "keyword_id": "4998",
      "keyword_name": "mongoose",
      "contributed": "f",
      "submissions_count": "3789"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "116323"
    },
    {
      "keyword_id": "100485",
      "keyword_name": "punk hair",
      "contributed": "f",
      "submissions_count": "126"
    },
    {
      "keyword_id": "28751",
      "keyword_name": "punky",
      "contributed": "f",
      "submissions_count": "197"
    },
    {
      "keyword_id": "4124",
      "keyword_name": "sega",
      "contributed": "f",
      "submissions_count": "15351"
    },
    {
      "keyword_id": "23790",
      "keyword_name": "sonic team",
      "contributed": "f",
      "submissions_count": "19871"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "163",
  "create_datetime": "2017-03-28 18:05:04.235891+00",
  "create_datetime_usertime": "28 Mar 2017 20:05 CEST",
  "last_file_update_datetime": "2017-03-28 17:59:44.706308+00",
  "last_file_update_datetime_usertime": "28 Mar 2017 19:59 CEST",
  "username": "Escopeto",
  "user_id": "376880",
  "user_icon_file_name": "394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/394/394654_Escopeto_393509_escopeto_screenshot_20250117-025506_youtube.jpg",
  "file_name": "1859208_Escopeto_mina_blaze_comic.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1859/1859208_Escopeto_mina_blaze_comic.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1859/1859208_Escopeto_mina_blaze_comic.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1859/1859208_Escopeto_mina_blaze_comic.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1859/1859208_Escopeto_mina_blaze_comic.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1859/1859208_Escopeto_mina_blaze_comic.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1859/1859208_Escopeto_mina_blaze_comic.jpg",
  "thumb_huge_x": "216",
  "thumb_huge_y": "300",
  "thumb_large_x": "144",
  "thumb_large_y": "200",
  "thumb_medium_x": "87",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1859/1859208_Escopeto_mina_blaze_comic.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1859/1859208_Escopeto_mina_blaze_comic_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1859/1859208_Escopeto_mina_blaze_comic_noncustom.jpg",
  "thumb_medium_noncustom_x": "87",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "144",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "216",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1859208",
      "file_name": "1859208_Escopeto_mina_blaze_comic.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1859/1859208_Escopeto_mina_blaze_comic.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1859/1859208_Escopeto_mina_blaze_comic.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1859/1859208_Escopeto_mina_blaze_comic.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1324189",
      "user_id": "376880",
      "submission_file_order": "0",
      "full_size_x": "1082",
      "full_size_y": "1500",
      "screen_size_x": "920",
      "screen_size_y": "1275",
      "preview_size_x": "216",
      "preview_size_y": "300",
      "initial_file_md5": "baa6007fb09d370e1363c94089c62374",
      "full_file_md5": "4b8e6d557ac607be06de9dbcf0dba466",
      "large_file_md5": "e3ce7447db5550b20035aa2a174246e4",
      "small_file_md5": "7d7b1d252aa81e5ecde88bfdcc81e863",
      "thumbnail_md5": "4d166ba1688c68b6b91ab416cd502b0e",
      "deleted": "f",
      "create_datetime": "2017-03-28 17:59:44.706308+00",
      "create_datetime_usertime": "28 Mar 2017 19:59 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1859/1859208_Escopeto_mina_blaze_comic.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1859/1859208_Escopeto_mina_blaze_comic.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1859/1859208_Escopeto_mina_blaze_comic.jpg",
      "thumb_huge_x": "216",
      "thumb_huge_y": "300",
      "thumb_large_x": "144",
      "thumb_large_y": "200",
      "thumb_medium_x": "87",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1859/1859208_Escopeto_mina_blaze_comic.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1859/1859208_Escopeto_mina_blaze_comic_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1859/1859208_Escopeto_mina_blaze_comic_noncustom.jpg",
      "thumb_medium_noncustom_x": "87",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "144",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "216",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "39188",
      "name": "Commissions, Art Trades etc.",
      "description": "Commissions, art trades, gifts and anything else featuring Sonic characters and OCs",
      "count": "38",
      "submission_left_submission_id": "1238184",
      "submission_left_file_name": "1729711_Escopeto_page_2.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1729/1729711_Escopeto_page_2.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1729/1729711_Escopeto_page_2.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1729/1729711_Escopeto_page_2.jpg",
      "submission_left_thumb_huge_x": "188",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "125",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "75",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1729/1729711_Escopeto_page_2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1729/1729711_Escopeto_page_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1729/1729711_Escopeto_page_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "75",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "125",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "188",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1350980",
      "submission_right_file_name": "1898989_Escopeto_zooey_sonic_anthro.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1898/1898989_Escopeto_zooey_sonic_anthro.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1898/1898989_Escopeto_zooey_sonic_anthro.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1898/1898989_Escopeto_zooey_sonic_anthro.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "261",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "174",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "104",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1898/1898989_Escopeto_zooey_sonic_anthro.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1898/1898989_Escopeto_zooey_sonic_anthro_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1898/1898989_Escopeto_zooey_sonic_anthro_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "39186",
      "name": "Sonic ARCHIE",
      "description": "Sonic the Hedgehog general artwork featuring Archie characters",
      "count": "12",
      "submission_left_submission_id": "1367637",
      "submission_left_file_name": "1924467_Escopeto_sally_bunnie_boom2.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1924/1924467_Escopeto_sally_bunnie_boom2.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1924/1924467_Escopeto_sally_bunnie_boom2.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1924/1924467_Escopeto_sally_bunnie_boom2.jpg",
      "submission_left_thumb_huge_x": "224",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "149",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "90",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1924/1924467_Escopeto_sally_bunnie_boom2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1924/1924467_Escopeto_sally_bunnie_boom2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1924/1924467_Escopeto_sally_bunnie_boom2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "90",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "149",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "224",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1612178",
      "submission_right_file_name": "2300692_Escopeto_sally_boom_1.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2300/2300692_Escopeto_sally_boom_1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2300/2300692_Escopeto_sally_boom_1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2300/2300692_Escopeto_sally_boom_1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "83",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "138",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "207",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Finished version of [u]this[/u]: https://inkbunny.net/submissionview.php?id=1309548\n\n[color=#c4a000]Mina Mongoose[/color] takes [color=#75507b]Blaze the Cat[/color] along to her favorite punk coiffeur and tries to convince her to try a new program of their automatic hair styling program. While the machines do all the work, the girls enjoy the proceedings and in the end even Blaze like sthe result.\n\n[b][color=#3465a4]Based on a comic idea and commissioned by[/color] [/b]@SHM128III\n\n[color=#4e9a06]Mina Mongoose, Blaze the Cat (C) SEGA, Archie[/color]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Finished version of <span class='underline'>this</span>: <a href=\"https://inkbunny.net/submissionview.php?id=1309548\" rel=\"nofollow\">https://inkbunny.net/submissionview.php?id=1309548</a><br /><br /><span style=\"color: #c4a000;\">Mina Mongoose</span> takes <span style=\"color: #75507b;\">Blaze the Cat</span> along to her favorite punk coiffeur and tries to convince her to try a new program of their automatic hair styling program. While the machines do all the work, the girls enjoy the proceedings and in the end even Blaze like sthe result.<br /><br /><strong><span style=\"color: #3465a4;\">Based on a comic idea and commissioned by</span> </strong>\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/SHM128III'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/images80/usericons/small/noicon.png' width='50' height='50' alt='SHM128III' title='SHM128III' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/SHM128III' class='widget_userNameSmall'>SHM128III</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br /><span style=\"color: #4e9a06;\">Mina Mongoose, Blaze the Cat (C) SEGA, Archie</span></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "The Lifestyle Takeover",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "6",
  "views": "2142"
}